## rt-extension-repeatticket 1.10

=== debian/changelog ===
rt-extension-repeatticket (1.10-5) unstable; urgency=medium

  [ Maarten Horden ]
  * debian/README.Debian: changed: use rt-setup-database for inserting data.

  [ Joost van Baal-Ilić ]
  * debian/control: remove libmodule-install-rtx-perl from Depends, reflecting
    updated post installation intructions in README.Debian.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 26 Sep 2016 07:07:52 +0200

rt-extension-repeatticket (1.10-4) unstable; urgency=medium

  * debian/rules, debian/manpages: build and install rt-repeat-ticket(1)
    manpage.
  * debian/control: add libmodule-install-rtx-perl to Depends, since that's
    needed during post installation as listed in README.Debian; thanks
    Maarten Horden for reporting.
  * debian/install: do install repeat-ticket.css, thanks Maarten Horden for
    reporting.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 22 Sep 2016 13:57:18 +0200

rt-extension-repeatticket (1.10-3) unstable; urgency=medium

  [ Maarten Horden ]
  * debian/control: added dependency for request-tracker4 (>= 4.0.6)
  * debian/control: shortened package short description

  [ Joost van Baal-Ilić ]
  * Initial release. (Upload 1.10-2 got REJECT-ed, on our request.)
    Closes: #834969
  * Moved from Alioth repo pkg-perl/librt-extension-repeatticket-perl.git to
    pkg-request-tracker/rt-extension-repeatticket.git, as suggested by
    Dominic Hargreaves (thanks!).  (RT::Extension::RepeatTicket is more like
    rt-extension-nagios and other pkg-request-tracker maintained packages than
    like the pkg-perl CPAN modules.)
    - debian/control: change Maintainer from Debian Perl Group to Debian Request
      Tracker Group <pkg-request-tracker-maintainers/a/lists.alioth.d.o>
    - debian/control: update Vcs-Browser and Vcs-Git
    - Commits should (?) now get sent to
      pkg-request-tracker-commits-request@lists.alioth.d.o
  * Renamed from librt-extension-repeatticket-perl to rt-extension-repeatticket
    (source) and rt4--extension-repeatticket (binary)
    - debian/control: update Source and Package.
  * debian/control: Add Maarten Horden to Uploaders; Maarten is mhorden-guest @
    alioth.
  * debian/docs: install upstream README.
  * Do not use upstream Makefile's "install" target: it lacks the needed DESTDIR
    support.
    - debian/rules: add override_dh_auto_install-indep
    - debian/install: added: rt-repeat-ticket gets installed under /u/bin, rest
      under
      u/s/request-tracker4/plugins/RT-Extension-RepeatTicket/{etc,html,lib,po} .
    - debian/manpages: install RT::Extension::RepeatTicket.3pm.
  * debian/patches/remove_inc.patch: added, but currently _not_ used (!): This
    patch would prevent using the upstream supplied Module::Install::RTx, and
    would have us use the one shipped with Debian.
  * debian/TODO: added.
  * debian/README.Debian: added: post installation instructions.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 20 Sep 2016 20:35:21 +0200

librt-extension-repeatticket-perl (1.10-2) unstable; urgency=low

  [ Joost van Baal-Ilić ]
  * Initial release. Closes: #834969
  * No longer ship an empty binary package: use tricks as used in
    rt4-extension-nagios (thanks Dominic Hargreaves)
    - debian/control: add libmodule-install-rtx-perl to Build-Depends-Indep
    - debian/rules: set RTHOME

  [ Maarten Horden ]
  * debian/{copyright,control}: completed.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 21 Aug 2016 10:51:36 +0200

librt-extension-repeatticket-perl (1.10-1) unstable; urgency=low

  * Initial dh-make-perl generated package, unreleased.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 21 Aug 2016 07:55:15 +0200
