=== debian/rules ===
#!/usr/bin/make -f

# This is to turn on verbose mode.
# export DH_VERBOSE=1

RTHOME=/usr/share/request-tracker4

%:
	dh $@

override_dh_auto_build-indep:
	pod2man bin/rt-repeat-ticket > bin/rt-repeat-ticket.1
	dh_auto_build

# don't run the dh auto install command (we use debian/install)
override_dh_auto_install-indep:
