=== debian/watch ===
version=3
https://metacpan.org/release/RT-Extension-RepeatTicket   .*/RT-Extension-RepeatTicket-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
