## rt-extension-repeatticket 1.11

=== debian/changelog ===
rt-extension-repeatticket (1.11-1) unstable; urgency=medium

  [ Maarten Horden ]
  * debian/changelog: fixed spelling error.
  * debian/control: correct URL for Vcs-Browser. 

  [ Dominic Hargreaves ]
  * Update Vcs-* fields to point to Salsa
  * Update README.Debian with current information about configuring
    plugins (Closes: #898605)

  [ Andrew Ruthven ]
  * New upstream release
  * Use debhelper compat 13
  * New Standards-Version: 4.5.1

  [ Dominic Hargreaves ]
  * Build RT4 package targeted at bullseye
  * Add myself and Andrew to Uploaders

 -- Dominic Hargreaves <dom@earth.li>  Sun, 07 Feb 2021 12:09:46 +0000
