=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,8 @@
 # This is to turn on verbose mode.
 # export DH_VERBOSE=1
 
-RTHOME=/usr/share/request-tracker4
-
 %:
-	dh $@
+	RTHOME=/usr/share/request-tracker4 dh $@
 
 override_dh_auto_build-indep:
 	pod2man bin/rt-repeat-ticket > bin/rt-repeat-ticket.1
