## rt-extension-repeatticket 2.00

=== debian/changelog ===
rt-extension-repeatticket (2.00-1) experimental; urgency=medium

  * New upstream release, only for RT5.
  * New Standards-Verision: 4.6.2

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 06 Mar 2023 00:20:02 +1300
