=== debian/control ===
--- 
+++ 
@@ -8,19 +8,22 @@
            Andrew Ruthven <andrew@etc.gen.nz>,
 Build-Depends: debhelper (>= 13)
 Build-Depends-Indep: libdatetime-event-ical-perl,
- libmodule-install-rtx-perl (>= 0.37-3~),
-Standards-Version: 4.5.1
+ libmodule-install-rtx-perl (>= 0.42-1~),
+ libmodule-install-substitute-perl,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-repeatticket
 Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-repeatticket.git
 Homepage: https://metacpan.org/release/RT-Extension-RepeatTicket
 Testsuite: autopkgtest-pkg-perl
 
-Package: rt4-extension-repeatticket
+Package: rt5-extension-repeatticket
 Architecture: all
+Conflicts: rt4-extension-repeatticket
+Replaces: rt4-extension-repeatticket
 Depends: ${misc:Depends}, ${perl:Depends},
  libdatetime-event-ical-perl,
- request-tracker4
-Description: Repeat tickets in Request Tracker 4 based on schedule
+ request-tracker5
+Description: Repeat tickets in Request Tracker 5 based on a schedule
  The RepeatTicket extension for the Request Tracker trouble-ticket tracking
  system allows you to set up recurring tickets so new tickets are
  automatically created based on a schedule. The new tickets are populated
