=== debian/rules ===
#!/usr/bin/make -f

# This is to turn on verbose mode.
# export DH_VERBOSE=1

# Based on rules file from rt-extension-calendar

RT_VERSIONS=5
BASE=extension-repeatticket

%:
	dh $@

override_dh_auto_configure:
	rm -rf inc/Module
	for ver in $(RT_VERSIONS); do \
	  RTHOME=/usr/share/request-tracker$$ver INSTALLDIRS=vendor PREFIX= perl Makefile.PL INSTALLDIRS=vendor; \
	  mv Makefile Makefile$$ver; \
	done

override_dh_auto_build-indep:
	pod2man bin/rt-repeat-ticket > bin/rt-repeat-ticket.1
	dh_auto_build

# The use of a common package is not currently used, the man page handling is
# left for future reference if we need to build for multiple versions again.
override_dh_auto_install:
	for ver in $(RT_VERSIONS); do \
	  ln -sf Makefile$$ver Makefile; \
	  export PERL_INSTALL_ROOT=$(CURDIR)/debian/rt$$ver-$(BASE); \
	  make install; \
	  #mkdir -p debian/rt-$(BASE)-common/usr/share/man/man1; \
	  #mv -f debian/rt$$ver-$(BASE)/usr/share/man/man1/rt-repeat-ticket.1.gz debian/rt-$(BASE)-common/usr/share/man/man1; \
	  #mkdir -p debian/rt-$(BASE)-common/usr/share/man/man3; \
	  #mv -f debian/rt$$ver-$(BASE)/usr/share/man/man3/RT::Extension::RepeatTicket.3pm debian/rt-$(BASE)-common/usr/share/man/man3; \
	  #rm -rf debian/rt$$ver-$(BASE)/usr/share/man; \
	done

override_dh_auto_clean:
	dh_auto_clean
	for ver in $(RT_VERSIONS); do \
	  rm -f Makefile$$ver; \
	done
