## rt-extension-repeatticket 2.03

=== debian/changelog ===
rt-extension-repeatticket (2.03-1) unstable; urgency=medium

  * Remove deprecated fields from d/upstream/metadata.
  * Enable basic autopkgtests.
  * Deploy cron file to run rt-repeat-ticket.
  * Ensure we can build source after successful build (Closes: #1047311).
  * Move manpages to be alternatives to support co-installing with
    rt4-extension-repeatticket.
  * Switch to debhelp-compat method.
  * Bump d/watch to version 4.
  * Don't need root to run tests.
  * Stop cron.daily from emitting emails if package is removed.
  * New upstream release.
  * Bump d/copyright. 
  * New Standards-Version: 4.7.0 (no changes).
  * Generate HTML docs and register with doc-base. 
  * Enable autopkgtest-pkg-perl testsuite.
  * Upload to unstable.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 11 Aug 2024 16:36:54 +1200
