=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
            Maarten Horden <m.horden+debian@parsus.nl>,
            Dominic Hargreaves <dom@earth.li>,
            Andrew Ruthven <andrew@etc.gen.nz>,
-Build-Depends: debhelper (>= 13)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdatetime-event-ical-perl,
  libmodule-install-rtx-perl (>= 0.42-1~),
  libmodule-install-substitute-perl,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-repeatticket
 Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-repeatticket.git
 Homepage: https://metacpan.org/release/RT-Extension-RepeatTicket
@@ -18,12 +19,11 @@
 
 Package: rt5-extension-repeatticket
 Architecture: all
-Conflicts: rt4-extension-repeatticket
-Replaces: rt4-extension-repeatticket
+Breaks: rt4-extension-repeatticket (<< 1.11-2)
 Depends: ${misc:Depends}, ${perl:Depends},
  libdatetime-event-ical-perl,
- request-tracker5
-Description: Repeat tickets in Request Tracker 5 based on a schedule
+ request-tracker5,
+Description: Repeat tickets in Request Tracker based on a schedule (for RT5)
  The RepeatTicket extension for the Request Tracker trouble-ticket tracking
  system allows you to set up recurring tickets so new tickets are
  automatically created based on a schedule. The new tickets are populated
