=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,10 @@
 	dh $@
 
 override_dh_auto_configure:
+	mkdir -p bak
+	mv inc bak
+	for f in META.yml; do cp -pr $$f bak; done
+
 	rm -rf inc/Module
 	for ver in $(RT_VERSIONS); do \
 	  RTHOME=/usr/share/request-tracker$$ver INSTALLDIRS=vendor PREFIX= perl Makefile.PL INSTALLDIRS=vendor; \
@@ -29,15 +33,32 @@
 	  ln -sf Makefile$$ver Makefile; \
 	  export PERL_INSTALL_ROOT=$(CURDIR)/debian/rt$$ver-$(BASE); \
 	  make install; \
-	  #mkdir -p debian/rt-$(BASE)-common/usr/share/man/man1; \
-	  #mv -f debian/rt$$ver-$(BASE)/usr/share/man/man1/rt-repeat-ticket.1.gz debian/rt-$(BASE)-common/usr/share/man/man1; \
-	  #mkdir -p debian/rt-$(BASE)-common/usr/share/man/man3; \
-	  #mv -f debian/rt$$ver-$(BASE)/usr/share/man/man3/RT::Extension::RepeatTicket.3pm debian/rt-$(BASE)-common/usr/share/man/man3; \
-	  #rm -rf debian/rt$$ver-$(BASE)/usr/share/man; \
+	  find debian/rt$$ver-$(BASE) -type f -name "*.in" -delete; \
+	  mv -f debian/rt$$ver-$(BASE)/usr/share/man/man3/RT::Extension::RepeatTicket.3pm \
+	    debian/rt$$ver-$(BASE)/usr/share/man/man3/RT::Extension::RepeatTicket-$$ver.3pm; \
+	  mkdir -p debian/rt$$ver-$(BASE)/usr/bin; \
+	  mv -f debian/rt$$ver-$(BASE)/usr/share/request-tracker$$ver/plugins/RT-Extension-RepeatTicket/bin/* \
+	    debian/rt$$ver-$(BASE)/usr/bin; \
+	  rmdir debian/rt$$ver-$(BASE)/usr/share/request-tracker$$ver/plugins/RT-Extension-RepeatTicket/bin; \
+	  mkdir debian/rt$$ver-$(BASE)/usr/share/man/man1; \
+	  mv -f debian/rt$$ver-$(BASE)/usr/bin/rt-repeat-ticket.1 \
+	    debian/rt$$ver-$(BASE)/usr/share/man/man1/rt-repeat-ticket-$$ver.1; \
+	  for file in debian/rt$$ver-$(BASE)/usr/bin/*; do \
+	    mv $$file $$file-$$ver; \
+	  pod2html lib/RT/Extension/RepeatTicket.pm > README.html; \
+	  done; \
 	done
 
 override_dh_auto_clean:
 	dh_auto_clean
+
+	# Restore shipped generated files.
+	find bak -type f -print | sed -e 's/^bak\///' | while read f; do mkdir -p $$(dirname $$f); mv bak/$$f $$f; done
+	rm -rf bak
+
+	# Delete generated files.
+	rm -f bin/rt-repeat-ticket bin/rt-repeat-ticket.1 lib/RT/Extension/RepeatTicket/Test.pm
+
 	for ver in $(RT_VERSIONS); do \
 	  rm -f Makefile$$ver; \
 	done
