## rt-extension-repeatticket 2.04

=== debian/changelog ===
rt-extension-repeatticket (2.04-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version: 4.7.2 (no changes).
  * Bump d/copyright.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 16 Mar 2025 17:23:20 +1300
