=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: libdatetime-event-ical-perl,
  libmodule-install-rtx-perl (>= 0.42-1~),
  libmodule-install-substitute-perl,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-repeatticket
 Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-repeatticket.git
