=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,8 @@
 	rm -rf bak
 
 	# Delete generated files.
-	rm -f bin/rt-repeat-ticket bin/rt-repeat-ticket.1 lib/RT/Extension/RepeatTicket/Test.pm
+	rm -f bin/rt-repeat-ticket bin/rt-repeat-ticket.1 \
+	  lib/RT/Extension/RepeatTicket/Test.pm README.html pod2htmd.tmp
 
 	for ver in $(RT_VERSIONS); do \
 	  rm -f Makefile$$ver; \
